module CustomersHelper
	def setup_customer(customer)
	  	customer.build_billing_information if customer.billing_information.blank?
	  	customer.build_contact if customer.contact.blank?
		# customer.billing_information ||= customer.build_billing_information
		# customer.contact ||= Contact.new 
		customer
	end
end
